<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:vc="http://www.w3.org/2007/XMLSchema-versioning" elementFormDefault="qualified"
           vc:minVersion="1.1"
           xmlns:result="urn:efs:result"
           xmlns:utils="urn:efs:utils"
           xmlns:dfdl="http://www.ogf.org/dfdl/dfdl-1.0/">
    <xs:import namespace="urn:efs:result" schemaLocation="NF_S97_2010/dfdl/result.xsd"/>
    <xs:import namespace="urn:efs:utils" schemaLocation="NF_S97_2010/dfdl/utils.xsd"/>
    <xs:annotation>
        <xs:appinfo source="http://www.ogf.org/dfdl/">
            <dfdl:format alignment="implicit"
                         alignmentUnits="bits" binaryFloatRep="ieee" binaryNumberRep="binary"
                         byteOrder="bigEndian"
                         calendarPatternKind="implicit"
                         documentFinalTerminatorCanBeMissing="yes" emptyValueDelimiterPolicy="none"
                         encoding="UTF-8" escapeSchemeRef="" ignoreCase="no"
                         initiatedContent="no" initiator="" leadingSkip="0" lengthKind="delimited"
                         lengthUnits="bytes" occursCountKind="implicit" representation="text"
                         separator="" separatorPosition="postfix" separatorSuppressionPolicy="anyEmpty"
                         sequenceKind="ordered" terminator="" textNumberCheckPolicy="lax"
                         textNumberRep="standard" textStandardBase="10"
                         textStringJustification="left" textTrimKind="none" trailingSkip="0"
                         utf16Width="fixed" textStandardDecimalSeparator="."
                         textStandardGroupingSeparator="," textStandardExponentRep="E"
                         textStandardZeroRep="0" textStandardInfinityRep="Inf"
                         textStandardNaNRep="NaN" textNumberPattern="#,##0.###;-#,##0.###"
                         textNumberRounding="explicit" textNumberRoundingMode="roundUnnecessary"
                         textNumberRoundingIncrement="0" decimalSigned="yes" textPadKind="none"
                         truncateSpecifiedLengthString="no" fillByte="%#r20;"
                         bitOrder="mostSignificantBitFirst" outputNewLine="%LF;"/>
        </xs:appinfo>
    </xs:annotation>
    <xs:group name="hiddenRepeatCount">
        <xs:sequence>
            <xs:element name="repeatCount" type="xs:string" dfdl:outputValueCalc="{0}" minOccurs="0" maxOccurs="unbounded" dfdl:initiator="#"
                        dfdl:terminator="%NL;"/>
        </xs:sequence>
    </xs:group>
    <xs:element name="NF_S97-531_2010">
        <xs:complexType>
            <xs:sequence dfdl:terminator="zz ZZ">
                <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
                <xs:element name="ENTETE_STANDARD" type="ENTETE_STANDARD_type" minOccurs="0" maxOccurs="unbounded"/>
                <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
                <xs:element name="CORPS_DU_MESSAGE" type="CORPS_DU_MESSAGE_type" minOccurs="0" maxOccurs="unbounded"/>
                <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            </xs:sequence>
        </xs:complexType>
    </xs:element>


    <xs:complexType name="ENTETE_STANDARD_type" dfdl:hidden="yes">
        <xs:sequence dfdl:initiator="aa%NL; AA%NL; Aa%NL; aA%NL;" dfdl:separator="">
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="IDENTIFIANT_DE_MESSAGE" minOccurs="0" maxOccurs="unbounded" type="utils:A15" dfdl:initiator="ad, AD, Ad, aD,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="TYPE_DE_MESSAGE" minOccurs="0" maxOccurs="unbounded" type="result:type_de_message_Code" dfdl:initiator="af, AF, Af, aF,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="NUMERO_DE_VERSION" minOccurs="0" maxOccurs="unbounded" type="utils:numero_de_version" dfdl:initiator="ah, AH, Ah, aH,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="DATE_HEURE_EMISSION" minOccurs="0" maxOccurs="unbounded" type="utils:DT" dfdl:initiator="ai, AI, Ai, aI,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="ROLE" minOccurs="0" maxOccurs="unbounded" type="result:roles_Code" dfdl:initiator="ar, AR, Ar, aR,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="IDENTIFIANT_DU_MESSAGE_CONCERNE" minOccurs="0" maxOccurs="unbounded" type="utils:A15" dfdl:initiator="ax, AX, Ax, aX,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
        </xs:sequence>
    </xs:complexType>


    <xs:complexType name="CORPS_DU_MESSAGE_type" dfdl:hidden="yes">
        <xs:sequence dfdl:initiator="az%NL; AZ%NL; Az%NL; aZ%NL;" dfdl:separator="">
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="EMETTEUR_DU_MESSAGE" type="EMETTEUR_DU_MESSAGE_type" minOccurs="0" maxOccurs="unbounded"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="DESTINATAIRE_DU_MESSAGE" type="DESTINATAIRE_DU_MESSAGE_type" minOccurs="0" maxOccurs="unbounded"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="DELIVRANCE" type="DELIVRANCE_type" minOccurs="0" maxOccurs="unbounded"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
        </xs:sequence>
    </xs:complexType>


    <xs:complexType name="EMETTEUR_DU_MESSAGE_type" dfdl:hidden="yes">
        <xs:sequence dfdl:initiator="ca%NL; CA%NL; Ca%NL; cA%NL;" dfdl:separator="">
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="DEPOT" type="DEPOT_type" minOccurs="0" maxOccurs="unbounded"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="SITE_TS_EMETTEUR" type="SITE_TS_EMETTEUR_type" minOccurs="0" maxOccurs="unbounded"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
        </xs:sequence>
    </xs:complexType>


    <xs:complexType name="DESTINATAIRE_DU_MESSAGE_type" dfdl:hidden="yes">
        <xs:sequence dfdl:initiator="ia%NL; IA%NL; Ia%NL; iA%NL;" dfdl:separator="">
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="UNITE" type="UNITE_type" minOccurs="0" maxOccurs="unbounded"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
        </xs:sequence>
    </xs:complexType>


    <xs:complexType name="DELIVRANCE_type" dfdl:hidden="yes">
        <xs:sequence dfdl:initiator="ga%NL; GA%NL; Ga%NL; gA%NL;" dfdl:separator="">
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="IDENTIFIANT_DE_LA_DELIVRANCE" minOccurs="0" maxOccurs="unbounded" type="utils:A25" dfdl:initiator="gc, GC, Gc, gC,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="DATE_ET_HEURE_DE_LA_DELIVRANCE" minOccurs="0" maxOccurs="unbounded" type="utils:DT" dfdl:initiator="ge, GE, Ge, gE,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="COMMENTAIRE_LIBRE_SUR_DELIVRANCE" minOccurs="0" maxOccurs="unbounded" type="utils:A100" dfdl:initiator="gf, GF, Gf, gF,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="DELIVREUR" type="DELIVREUR_type" minOccurs="0" maxOccurs="unbounded"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="DESTINATAIRE_DE_LA_DELIVRANCE" type="DESTINATAIRE_DE_LA_DELIVRANCE_type" minOccurs="0" maxOccurs="unbounded"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="PRESCRIPTION" type="PRESCRIPTION_type" minOccurs="0" maxOccurs="unbounded"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="POCHE_REPETITIF" type="POCHE_REPETITIF_type" minOccurs="0" maxOccurs="unbounded"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
        </xs:sequence>
    </xs:complexType>


    <xs:complexType name="DEPOT_type" dfdl:hidden="yes">
        <xs:sequence dfdl:initiator="ua%NL; UA%NL; Ua%NL; uA%NL;" dfdl:separator="">
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="CODE_UNITE_DEPOT" minOccurs="0" maxOccurs="unbounded" type="utils:A10" dfdl:initiator="ud, UD, Ud, uD,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="LIBELLE_UNITE_DEPOT" minOccurs="0" maxOccurs="unbounded" type="utils:A35" dfdl:initiator="uf, UF, Uf, uF,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="ADRESSE_UNITE_DEPOT" minOccurs="0" maxOccurs="unbounded" type="utils:A100" dfdl:initiator="uj, UJ, Uj, uJ,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="CODE_FINESS_OU_RMESS_DEPOT" minOccurs="0" maxOccurs="unbounded" type="utils:A20" dfdl:initiator="sh, SH, Sh, sH,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
        </xs:sequence>
    </xs:complexType>


    <xs:complexType name="SITE_TS_EMETTEUR_type" dfdl:hidden="yes">
        <xs:sequence dfdl:initiator="ea%NL; EA%NL; Ea%NL; eA%NL;" dfdl:separator="">
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="CODE_SITE_TS_EMETTEUR" minOccurs="0" maxOccurs="unbounded" type="result:sites_2_Code_Site"
                        dfdl:initiator="ec, EC, Ec, eC," dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="LIBELLE_SITE_TS_EMETTEUR" minOccurs="0" maxOccurs="unbounded" type="utils:A35" dfdl:initiator="ee, EE, Ee, eE,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="ADRESSE_SITE_TS_EMETTEUR" minOccurs="0" maxOccurs="unbounded" type="utils:A100" dfdl:initiator="ef, EF, Ef, eF,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="CODE_ETS_TS_EMETTEUR" minOccurs="0" maxOccurs="unbounded" type="result:ets_Code" dfdl:initiator="ej, EJ, Ej, eJ,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
        </xs:sequence>
    </xs:complexType>


    <xs:complexType name="UNITE_type" dfdl:hidden="yes">
        <xs:sequence dfdl:initiator="ua%NL; UA%NL; Ua%NL; uA%NL;" dfdl:separator="">
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="CODE_UNITE" minOccurs="0" maxOccurs="unbounded" type="utils:A10" dfdl:initiator="ud, UD, Ud, uD,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="LIBELLE_UNITE" minOccurs="0" maxOccurs="unbounded" type="utils:A35" dfdl:initiator="uf, UF, Uf, uF,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="ADRESSE_UNITE" minOccurs="0" maxOccurs="unbounded" type="utils:A100" dfdl:initiator="uj, UJ, Uj, uJ,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="CODE_FINESS_OU_RMESS" minOccurs="0" maxOccurs="unbounded" type="utils:A20" dfdl:initiator="sh, SH, Sh, sH,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
        </xs:sequence>
    </xs:complexType>


    <xs:complexType name="DELIVREUR_type" dfdl:hidden="yes">
        <xs:sequence dfdl:initiator="gg%NL; GG%NL; Gg%NL; gG%NL;" dfdl:separator="">
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="DEPOT" type="DEPOT_type" minOccurs="0" maxOccurs="unbounded"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="SITE_TS" type="SITE_TS_type" minOccurs="0" maxOccurs="unbounded"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
        </xs:sequence>
    </xs:complexType>


    <xs:complexType name="DESTINATAIRE_DE_LA_DELIVRANCE_type" dfdl:hidden="yes">
        <xs:sequence dfdl:initiator="ha%NL; HA%NL; Ha%NL; hA%NL;" dfdl:separator="">
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="UNITE" type="UNITE_type" minOccurs="0" maxOccurs="unbounded"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
        </xs:sequence>
    </xs:complexType>


    <xs:complexType name="PRESCRIPTION_type" dfdl:hidden="yes">
        <xs:sequence dfdl:initiator="fa%NL; FA%NL; Fa%NL; fA%NL;" dfdl:separator="">
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="ID_PRESCRIPTION" minOccurs="0" maxOccurs="unbounded" type="utils:A25" dfdl:initiator="fc, FC, Fc, fC,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="MEDECIN_PRESCRIPTEUR" type="MEDECIN_PRESCRIPTEUR_type" minOccurs="0" maxOccurs="unbounded"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="PATIENT" type="PATIENT_type" minOccurs="0" maxOccurs="unbounded"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
        </xs:sequence>
    </xs:complexType>


    <xs:complexType name="POCHE_REPETITIF_type" dfdl:hidden="yes">
        <xs:sequence dfdl:initiator="pa%NL; PA%NL; Pa%NL; pA%NL;" dfdl:separator="">
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="COMMENTAIRE_LIBRE_SUR_POCHE" minOccurs="0" maxOccurs="unbounded" type="utils:A100" dfdl:initiator="pb, PB, Pb, pB,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="DATE_HEURE_DE_PEREMPTION" minOccurs="0" maxOccurs="unbounded" type="utils:DT" dfdl:initiator="pi, PI, Pi, pI,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="IDENTIFICATION_DE_LA_POCHE" type="IDENTIFICATION_DE_LA_POCHE_type" minOccurs="0" maxOccurs="unbounded"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="CARACTERISTIQUES_DE_LA_POCHE_REPETITIF" type="CARACTERISTIQUES_DE_LA_POCHE_REPETITIF_type" minOccurs="0"
                        maxOccurs="unbounded"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="MDS_ADDITIONNEL" type="MDS_ADDITIONNEL_type" minOccurs="0" maxOccurs="unbounded"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="EXAMEN_REPETITIF" type="EXAMEN_REPETITIF_type" minOccurs="0" maxOccurs="unbounded"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="QUALIFICATION_DU_PRODUIT_REPETITIF" type="QUALIFICATION_DU_PRODUIT_REPETITIF_type" minOccurs="0" maxOccurs="unbounded"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="ETAPE_DE_PROCESS_REPETITIF" type="ETAPE_DE_PROCESS_REPETITIF_type" minOccurs="0" maxOccurs="unbounded"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
        </xs:sequence>
    </xs:complexType>


    <xs:complexType name="SITE_TS_type" dfdl:hidden="yes">
        <xs:sequence dfdl:initiator="ea%NL; EA%NL; Ea%NL; eA%NL;" dfdl:separator="">
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="CODE_SITE_TS" minOccurs="0" maxOccurs="unbounded" type="result:sites_2_Code_Site" dfdl:initiator="ec, EC, Ec, eC,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="LIBELLE_SITE_TS" minOccurs="0" maxOccurs="unbounded" type="utils:A35" dfdl:initiator="ee, EE, Ee, eE,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="ADRESSE_SITE_TS" minOccurs="0" maxOccurs="unbounded" type="utils:A100" dfdl:initiator="ef, EF, Ef, eF,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="CODE_ETS" minOccurs="0" maxOccurs="unbounded" type="result:ets_Code" dfdl:initiator="ej, EJ, Ej, eJ,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
        </xs:sequence>
    </xs:complexType>


    <xs:complexType name="MEDECIN_PRESCRIPTEUR_type" dfdl:hidden="yes">
        <xs:sequence dfdl:initiator="ff%NL; FF%NL; Ff%NL; fF%NL;" dfdl:separator="">
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="ID_PROFESSIONNEL_DE_SANTE_DANS_ES" minOccurs="0" maxOccurs="unbounded" type="utils:A20" dfdl:initiator="fh, FH, Fh, fH,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="ID_CPS_PROFESSIONNEL_DE_SANTE_DANS_ES" minOccurs="0" maxOccurs="unbounded"
                        type="utils:id_CPS_professionnel_de_sante_dans_ES" dfdl:initiator="fi, FI, Fi, fI," dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="NOM" minOccurs="0" maxOccurs="unbounded" type="utils:A60" dfdl:initiator="fj, FJ, Fj, fJ," dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="PRENOM" minOccurs="0" maxOccurs="unbounded" type="utils:A35" dfdl:initiator="fk, FK, Fk, fK," dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="CODE_FINESS_OU_RMESS" minOccurs="0" maxOccurs="unbounded" type="utils:A20" dfdl:initiator="sh, SH, Sh, sH,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="ADRESSE_ES" minOccurs="0" maxOccurs="unbounded" type="utils:A100" dfdl:initiator="sj, SJ, Sj, sJ,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="DELAI_DE_VALIDITE_RAI" minOccurs="0" maxOccurs="unbounded" type="utils:A2" dfdl:initiator="sk, SK, Sk, sK,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
        </xs:sequence>
    </xs:complexType>


    <xs:complexType name="PATIENT_type" dfdl:hidden="yes">
        <xs:sequence dfdl:initiator="ra%NL; RA%NL; Ra%NL; rA%NL;" dfdl:separator="">
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="NOM_DE_FAMILLE" minOccurs="0" maxOccurs="unbounded" type="utils:A60" dfdl:initiator="rd, RD, Rd, rD,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="NOM_MARITAL" minOccurs="0" maxOccurs="unbounded" type="utils:A60" dfdl:initiator="rh, RH, Rh, rH,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="NOM_USUEL" minOccurs="0" maxOccurs="unbounded" type="utils:A60" dfdl:initiator="rk, RK, Rk, rK,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="PRENOM" minOccurs="0" maxOccurs="unbounded" type="utils:A35" dfdl:initiator="rf, RF, Rf, rF," dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="EME_PRENOM" minOccurs="0" maxOccurs="unbounded" type="utils:A35" dfdl:initiator="rg, RG, Rg, rG,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="PRENOM_USUEL" minOccurs="0" maxOccurs="unbounded" type="utils:A35" dfdl:initiator="re, RE, Re, rE,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="DESIGNATION_COMPLEMENTAIRE" minOccurs="0" maxOccurs="unbounded" type="utils:A35" dfdl:initiator="ri, RI, Ri, rI,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="SEXE" minOccurs="0" maxOccurs="unbounded" type="result:sexe_du_patient_Code" dfdl:initiator="rj, RJ, Rj, rJ,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="DATE_DE_NAISSANCE" minOccurs="0" maxOccurs="unbounded" type="utils:D" dfdl:initiator="rl, RL, Rl, rL,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="LIEU_DE_NAISSANCE" minOccurs="0" maxOccurs="unbounded" type="utils:A41" dfdl:initiator="rm, RM, Rm, rM,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="CODE_LIEU_DE_NAISSANCE" minOccurs="0" maxOccurs="unbounded" type="utils:A5" dfdl:initiator="ro, RO, Ro, rO,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="IDENTIFICATION_DU_PROTOCOLE_TRANSFUSIONNEL_REPETITIF" type="IDENTIFICATION_DU_PROTOCOLE_TRANSFUSIONNEL_REPETITIF_type"
                        minOccurs="0" maxOccurs="unbounded"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="IDENTIFICATION_DU_PATIENT_A_L_ES_REPETITIF" type="IDENTIFICATION_DU_PATIENT_A_L_ES_REPETITIF_type" minOccurs="0"
                        maxOccurs="unbounded"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="IDENTIFIANT_ETS_DU_PATIENT" minOccurs="0" maxOccurs="unbounded" type="utils:A25" dfdl:initiator="rp, RP, Rp, rP,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="CODE_SITE_TS" minOccurs="0" maxOccurs="unbounded" type="result:sites_2_Code_Site" dfdl:initiator="ec, EC, Ec, eC,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="CODE_ETS" minOccurs="0" maxOccurs="unbounded" type="result:ets_Code" dfdl:initiator="ej, EJ, Ej, eJ,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
        </xs:sequence>
    </xs:complexType>


    <xs:complexType name="IDENTIFICATION_DE_LA_POCHE_type" dfdl:hidden="yes">
        <xs:sequence dfdl:initiator="ph%NL; PH%NL; Ph%NL; pH%NL;" dfdl:separator="">
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="CODE_PRODUIT" minOccurs="0" maxOccurs="unbounded" type="result:produits_Code" dfdl:initiator="pj, PJ, Pj, pJ,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="CODE_ETS" minOccurs="0" maxOccurs="unbounded" type="result:ets_Code" dfdl:initiator="ej, EJ, Ej, eJ,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="TYPE_IDENTIFIANT" minOccurs="0" maxOccurs="unbounded" type="result:code_type_identifiant_Code"
                        dfdl:initiator="pl, PL, Pl, pL," dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="NUMERO_DE_DON_OU_MELANGE" minOccurs="0" maxOccurs="unbounded" type="utils:A20" dfdl:initiator="pm, PM, Pm, pM,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
        </xs:sequence>
    </xs:complexType>


    <xs:complexType name="CARACTERISTIQUES_DE_LA_POCHE_REPETITIF_type" dfdl:hidden="yes">
        <xs:sequence dfdl:initiator="pc%NL; PC%NL; Pc%NL; pC%NL;" dfdl:separator="">
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="CODE_CARACTERISTIQUE" minOccurs="0" maxOccurs="unbounded" type="result:caracteristiques_Code"
                        dfdl:initiator="pe, PE, Pe, pE," dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="LIBELLE_CARACTERISTIQUE" minOccurs="0" maxOccurs="unbounded" type="result:caracteristiques_Libelle"
                        dfdl:initiator="pf, PF, Pf, pF," dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="UNITE_CARACTERISTIQUE" minOccurs="0" maxOccurs="unbounded" type="result:caracteristiques_Unite"
                        dfdl:initiator="pg, PG, Pg, pG," dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="VALEUR_CARACTERISTIQUE" minOccurs="0" maxOccurs="unbounded" type="utils:A10" dfdl:initiator="pn, PN, Pn, pN,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
        </xs:sequence>
    </xs:complexType>


    <xs:complexType name="MDS_ADDITIONNEL_type" dfdl:hidden="yes">
        <xs:sequence dfdl:initiator="ja%NL; JA%NL; Ja%NL; jA%NL;" dfdl:separator="">
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="TYPE_DE_CODE_PRODUIT" minOccurs="0" maxOccurs="unbounded" type="result:type_de_code_produit_mds_Code"
                        dfdl:initiator="jb, JB, Jb, jB," dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="CODE_PRODUIT_MDS" minOccurs="0" maxOccurs="unbounded" type="utils:A20" dfdl:initiator="jc, JC, Jc, jC,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="NUMERO_DE_LOT" minOccurs="0" maxOccurs="unbounded" type="utils:A20" dfdl:initiator="jd, JD, Jd, jD,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
        </xs:sequence>
    </xs:complexType>


    <xs:complexType name="EXAMEN_REPETITIF_type" dfdl:hidden="yes">
        <xs:sequence dfdl:initiator="ta%NL; TA%NL; Ta%NL; tA%NL;" dfdl:separator="">
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="CODE_EXAMEN" minOccurs="0" maxOccurs="unbounded" type="result:code_examen_Code" dfdl:initiator="tc, TC, Tc, tC,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="LIBELLE_EXAMEN" minOccurs="0" maxOccurs="unbounded" type="utils:A35" dfdl:initiator="th, TH, Th, tH,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="DESIGNATION_RESPONSABLE" minOccurs="0" maxOccurs="unbounded" type="utils:A35" dfdl:initiator="tj, TJ, Tj, tJ,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="ANALYSE_REPETITIF" type="ANALYSE_REPETITIF_type" minOccurs="0" maxOccurs="unbounded"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
        </xs:sequence>
    </xs:complexType>


    <xs:complexType name="QUALIFICATION_DU_PRODUIT_REPETITIF_type" dfdl:hidden="yes">
        <xs:sequence dfdl:initiator="qa%NL; QA%NL; Qa%NL; qA%NL;" dfdl:separator="">
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="CODE_QUALIFICATION" minOccurs="0" maxOccurs="unbounded" type="result:code_qualification_Code"
                        dfdl:initiator="qd, QD, Qd, qD," dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="DATE_HEURE_QUALIFICATION" minOccurs="0" maxOccurs="unbounded" type="utils:DT" dfdl:initiator="qh, QH, Qh, qH,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
        </xs:sequence>
    </xs:complexType>


    <xs:complexType name="ETAPE_DE_PROCESS_REPETITIF_type" dfdl:hidden="yes">
        <xs:sequence dfdl:initiator="oa%NL; OA%NL; Oa%NL; oA%NL;" dfdl:separator="">
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="CODE_PROCESS" minOccurs="0" maxOccurs="unbounded" type="utils:A5" dfdl:initiator="oc, OC, Oc, oC,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="DATE_HEURE_PROCESS" minOccurs="0" maxOccurs="unbounded" type="utils:DT" dfdl:initiator="oe, OE, Oe, oE,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="INFO_PROCESS_REPETITIF" type="INFO_PROCESS_REPETITIF_type" minOccurs="0" maxOccurs="unbounded"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
        </xs:sequence>
    </xs:complexType>


    <xs:complexType name="IDENTIFICATION_DU_PROTOCOLE_TRANSFUSIONNEL_REPETITIF_type" dfdl:hidden="yes">
        <xs:sequence dfdl:initiator="rx%NL; RX%NL; Rx%NL; rX%NL;" dfdl:separator="">
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="PROTOCOLE_TRANSFUSIONNEL" minOccurs="0" maxOccurs="unbounded" type="utils:A20" dfdl:initiator="ry, RY, Ry, rY,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
        </xs:sequence>
    </xs:complexType>


    <xs:complexType name="IDENTIFICATION_DU_PATIENT_A_L_ES_REPETITIF_type" dfdl:hidden="yes">
        <xs:sequence dfdl:initiator="rb%NL; RB%NL; Rb%NL; rB%NL;" dfdl:separator="">
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="TYPE_D_IDENTIFIANT" minOccurs="0" maxOccurs="unbounded" type="result:type_identifiant_patient_es_Code"
                        dfdl:initiator="rq, RQ, Rq, rQ," dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="IDENTIFIANT_DU_PATIENT" minOccurs="0" maxOccurs="unbounded" type="utils:A25" dfdl:initiator="rn, RN, Rn, rN,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="CODE_FINESS_OU_RMESS" minOccurs="0" maxOccurs="unbounded" type="utils:A20" dfdl:initiator="sh, SH, Sh, sH,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
        </xs:sequence>
    </xs:complexType>


    <xs:complexType name="ANALYSE_REPETITIF_type" dfdl:hidden="yes">
        <xs:sequence dfdl:initiator="va%NL; VA%NL; Va%NL; vA%NL;" dfdl:separator="">
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="CODE_ANALYSE" minOccurs="0" maxOccurs="unbounded" type="result:code_analyse_Code" dfdl:initiator="vd, VD, Vd, vD,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="LIBELLE_ANALYSE" minOccurs="0" maxOccurs="unbounded" type="utils:A35" dfdl:initiator="vg, VG, Vg, vG,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="RESULTAT" minOccurs="0" maxOccurs="unbounded" type="result:valeur_resultat_analyse_Valeur_resultat"
                        dfdl:initiator="vj, VJ, Vj, vJ," dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="DATE_HEURE_RESULTAT" minOccurs="0" maxOccurs="unbounded" type="utils:DT" dfdl:initiator="vm, VM, Vm, vM,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="UNITE_RESULTAT" minOccurs="0" maxOccurs="unbounded" type="result:unite_resultat_Code" dfdl:initiator="vp, VP, Vp, vP,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
        </xs:sequence>
    </xs:complexType>


    <xs:complexType name="INFO_PROCESS_REPETITIF_type" dfdl:hidden="yes">
        <xs:sequence dfdl:initiator="og%NL; OG%NL; Og%NL; oG%NL;" dfdl:separator="">
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="NATURE_RESULTAT" minOccurs="0" maxOccurs="unbounded" type="result:nature_resultat_process_Code"
                        dfdl:initiator="oi, OI, Oi, oI," dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="UNITE_RESULTAT" minOccurs="0" maxOccurs="unbounded" type="result:unite_resultat_Code" dfdl:initiator="ok, OK, Ok, oK,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
            <xs:element name="VALEUR_RESULTAT" minOccurs="0" maxOccurs="unbounded" type="utils:A200" dfdl:initiator="on, ON, On, oN,"
                        dfdl:terminator="%NL;"/>
            <xs:sequence dfdl:hiddenGroupRef="hiddenRepeatCount"/>
        </xs:sequence>
    </xs:complexType>


</xs:schema>
